.bottom-fixed div{width: 50px; height: 50px; background: #2871b1; margin-top: 5px; cursor: pointer;}
.bottom-fixed{position: fixed; bottom: 250px; right: 30px; z-index: 1000;}
.bottom-fixed .bottom-backTop{background: url(../images/back_top.png) no-repeat center center #2871b1; display: none;}
/**文章列表样式 开始**/
.article-list.articleListSecond{padding-left:25px;}
.articleListSecondLeft{width:380px;padding-right:10px;}
.articleListSecondRight{width:300px;}
.countFixed{position:absolute;left:0;top:-2px;}
input[type="checkbox"]{margin-top:-1px;}
.article-list{border-bottom: 1px solid #cdd2d4; padding:0 0 7px 20px; height:auto;overflow:hidden;position:relative;margin-bottom:12px;}
.article-list-left{position:absolute;left:0;top:1px;}
#currentissue .article-list-left{top:3px;}
#archive-article .article-list-left{top:1px;}
#onlineFirst .article-list-left span{display:inline-block;width:16px;height:16px;background:url(../images/list.png) no-repeat;}
.commontit{margin-bottom: 16px;}
.article-list-right{/* float: left; width: 840px;*/ padding-left: 8px;}
.article-list-title{font-size:14px;line-height:18px;}
.article-list-author{line-height:16px;}
.article-list-author span{display:inline-block;}
.article-list-title{margin-bottom:7px;font-size: 15px;font-weight: bold;}
.article-list-author,.article-list-time,.article-list-zy{margin-bottom:3px;}
.article-list-zy{line-height:22px;font-size:13px;color:#666;}
.article-list-time font,.article-list-time font a,.article-list-zy font,.article-list-zy font a,.article-list-zy font span{color:#000000;}
.article-list-author span a:hover,.article-list-time font a:hover,.article-list-zy font a:hover{color:#0e4da3;}
.article-list-author span a{font-weight: lighter;font-size: 14px;}
.article-list-zy font span{color:#862534;} .article-list-zy{font-size: 13px;}
.article-list-time font{display:inline-block;}
.article-list-zy font span,.article-list-zy font a{display:inline-block;}
.article-list-zy font{padding: 0 12px;display:inline-block;margin-left: -3px;}
.article-list-zy .font1{padding-left:2px;}
.article-list-zy font.font2{border-left: solid 1px #666666;border-right: solid 1px #666666;line-height: 12px;}
.article-list-zy .font3{border-right:none;}
.article-list-zy .font4{border-right:none;}
.article-list-zy.morenstyle span{text-align:justify;}
.article-list-zy.morenstyle{display:none;}
.article-list-zy.morenstyle.link-block{display:block;}
.show-more{text-align: center; margin-top: 30px;}
.show-more span{display: inline-block; padding: 6px 30px; font-size: 14px; cursor: pointer;}
.articleListSecond-hide.articleListSecond{display:none;}
/*有无栏目*/
/**.article-list-journalg{display:inline-block;font-size:14px;padding:0 10px;height:25px;line-height:24px;background:#00519c;margin:20px 0 0;}**/
.article-list-journalg{font-size:15px;font-weight:bold;margin:0 0 5px 10px;}
.article-list-journalg a{color:#333;}
.article-list-journalg a:hover{color:#333;text-decoration:none;cursor:default;}
/**当期目录图表样式**/
.device{width: 600px; position: relative; visibility:hidden; height:0;}
.device.active{height:160px;visibility:inherit;margin:20px auto;}
.device .arrow-left{position: absolute; left: -64px; top: 50%; margin-top: -22px; height: 44px; cursor: pointer; font-size: 35px; color: #666; text-decoration: none;}
.device .arrow-right{position: absolute; right: -50px; top: 50%; margin-top: -22px; height: 44px; cursor: pointer; font-size: 35px; color: #666; text-decoration: none;}
.swiper-container{width: 600px; margin-left: auto; margin-right: auto;}
.swiper-wrapper{/*height:auto !important;*/}
.swiper-slide,.swiper-slide1{text-align: center; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; vertical-align:middle; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide-active{height:auto !important;}
.swiper-slide1{width:600px;min-height:180px;}
.swiper-slide1 a{width:600px;display:block;}
.swiper-slide a{width:600px;display:block;}
.swiper-slide1 img{display:block;margin:auto;max-width:600px;min-height:180px;}
/**当期目录图表样式**/
.toolBox1{padding-bottom:10px;margin-top: 10px;}
.toolBoxBorder{border-bottom:1px solid #ccc;font-size:13px;margin-bottom:17px;}
.column{border:1px solid #ccc;cursor:pointer;position:relative;}
.column i{font-size:14px;padding: 0 5px;}
.column span{margin-right:3px;}
.column-list{width: 200px; border: 1px solid #eee; box-shadow: 1px 1px 1px #eee; position: absolute; background: #fff; top:30px; padding:10px; z-index:2; display:none;}
.column-list li{line-height:15px;border-bottom:1px solid #ccc;padding:5px 0;}
.column-list li b{font-size:8px;margin-right:5px;}
.column-list li a:hover{text-decoration:none;}
.chooseAll input{margin-right:5px;margin-top:-3px;}
.toolBox2{padding-bottom:10px;}
.derived i{cursor:pointer;font-size:20px;vertical-align:middle;color:#ccc;}
.derived i.current{color:#01527f;}
.modal-header h2{font-size:18px;}
.ReferenceScroll p{padding-bottom:5px;}
.fixP{font-size:14px;}
#copyReference{height:310px;overflow:hidden;}
.modal-dialog.modalWidth{width:800px;}
.singleTool{position:absolute;right:0;bottom:10px;}
.singleTool i{display:block;cursor:pointer;color:#ccc;margin-top:3px;}
.citation{padding-bottom:10px;}
#copyReference .citationBox{position:relative;}
#copyReference strong{position:absolute;left:0;}
#copyReference .citation{/*padding-left:90px;*/}
/**文章列表样式 结束**/
/**过刊文章列表 开始**/
.journalIssue{font-size:20px;color:#0e4da3;text-align:left;height:40px;line-height:40px;padding:0 40px;background:#eeeeee;font-weight:bold;display: inline-block;}
/**过刊文章列表 结束**/
/**高级检索页 开始**/
.paddingLeftNone{padding-left:0;}
.select-range select,.select-or-and,.search-resut-select{width:100%;height:34px; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; font-weight: normal;}
/**.form-horizontal .adv-form-group .control-label{padding-top:0;text-align:left;}**/
.clearText{color: #ccc; position: absolute; right: 22px; top: 11px; cursor:pointer;}
.inputText{position:relative;}
.form-btn{margin:30px 0;}
.form-btn button{width:80px;margin-right:10px;}
.adv-searchBox{border-bottom:1px solid #ccc;padding-top:10px;margin-bottom:20px;}
.search-condition{margin-bottom:20px;}
.search-condition b{font-weight:normal;}
.search-condition span{display:inline-block;margin-left:5px;}
.search-body-content{padding-top:15px;}
.search-text{border:1px solid #ccc;padding:0 5px;}
.search-text .remove{cursor:pointer;}
.resultTab{font-size:15px;}
.soutongji{margin-bottom:30px;}
.soutongji h4{font-size:16px; margin-bottom:15px;}
.soutongji p{line-height: 24px; text-indent:0 !important;}
.soutongji p span{display: inline-block; margin-right: 10px; vertical-align: middle; width: 250px; padding-left: 15px;}
.soutongji p span a{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block;}
.soutongji div{max-height:260px;overflow:hidden;}
.search-content-left{width:740px;margin-top:20px;margin-right:20px;}
.search-content-right{width:310px;margin-top:20px;}
.search-content-left.search-box-large{width:100%;}
.sec-paracontent{max-height: 173px; overflow: hidden; padding-left: 20px;}
.sec-title{font-weight:bold;font-size:14px;height:30px;line-height:30px;}
.form-horizontal .adv-form-group .control-label{padding-left:0;padding-right:5px;text-align:right;}
.search-article-abstract{text-align:justify;}
.sec-paracontent{text-align:justify;font-size:12px;color:#777;line-height:22px;}
.sec-paracontent a{color:#777;}
.modal-dialog .modal-body .radio input[type="radio"]{margin-top:2px;}
/**高级检索页 结束**/
/**分页 开始**/
.pageTagsUlWrap{text-align:center; margin:30px 0;}
.pageTagsUl li{border:1px solid #ddd; padding:4px 10px; text-align:center; display:inline-block; cursor:pointer; margin-right:5px;}
.pageTagsUl li.pageTagLiInfo{padding:none; border:none;}
.pageTagsUl li.current{background:#1280df; color:#fff;}
.pageTagsUl li.clickpage:hover{background:#1280df; color:#fff;}
.pageTagsUl li.disabled{color:#999; cursor:not-allowed;}
.pageTagsUl li.disabled:hover{color:#999; background:#fff;}
.pageTagsUl li.input{padding:2px 3px;}
.pageTagsUl li.input input{border:0;background:0;width:30px;padding-left:0;}
.liGoto input{width:30px; height:25px; border:1px solid #ddd; padding:0 5px;}
.liGoto .goto{color:#2871b1;}
/**分页 结束**/
/**按年过刊列表 开始**/
.back-outside{font-size: 12px;}
.back-outside h3{font-size: 16px; margin-top: 10px; height: 40px; line-height: 40px; background:url(../images/back_add.png) no-repeat left center; padding-left:20px; cursor:pointer;}
.back-outside.back-open h3{background: url(../images/list.png) no-repeat left center;}
.back-outside .back-issue{padding-left:20px;}
.back-outside.back-open .back-issue{display:block;}
.back-issue .back-issue-ul li{width: 110px; border: 1px solid #e7e7e7; float: left; margin-right: 7px; box-sizing: border-box; margin-bottom: 15px; background: url(../images/right_arrow.png) no-repeat right top; list-style: none;}
.back-issue .back-issue-ul li:hover{box-shadow:0 0 4px #1280df;}
.back-issue .back-issue-ul li a h4{color: #1280df; font-size: 30px; text-align: center; margin: 15px 0 0 0;}
.back-issue .back-issue-ul li a p{background: #f9f9f9; font-size: 12px; text-align: center; margin: 0; margin-top: 6px; height: 28px; line-height: 28px;}
/**按年过刊列表 结束**/
/**email订阅 开始**/
.alertBox h3{font-size:14px;margin-bottom:20px;font-weight:bold;}
.alertBox p{margin-bottom:15px;line-height:25px;}
.box-search1{padding:0 15px;}
.box-search1 ul li{line-height:30px;}
.box-search1 ul li input{background:none;border:0;border:1px solid #ccc;height:25px;padding-left:10px;color:#333;}
.box-search1 ul li label{margin-left:10px;}
.box-search1 ul li button{border-radius: 0; color: #fff; line-height: 25px; margin-right: 10px; margin-top: 20px; padding: 0 10px; text-align: center;}
.error{color:red;}
/**email订阅 结束**/
/**新闻列表页 开始**/
.box-top{border-bottom: 1px solid #ccc; font-size: 16px; margin-bottom: 20px; padding-bottom: 10px;}
.listp{padding:10px 0 10px 12px;border-bottom:1px dashed #ccc;background:url(../images/circle.png) no-repeat left 18px;}
.listp a{float:left;width:720px;line-height:22px;}
.listp i{font-style:normal;float:right;}
.moreList{margin-bottom:20px;}
/**新闻列表页 结束**/
/**新闻详情页 开始**/
.box-article h3{font-size:22px;font-weight:bold;margin:10px 0 10px 0;line-height:32px;}
.shareMargin{margin:0 30px 10px;border-bottom:1px dashed #ccc;}
.news-details-body.box-body .box-article-content p{line-height: 25px; margin-bottom: 10px;}
.box-article table{width:100% !important;margin-top:20px;}
.box-article-content{margin:0 50px 20px;}
.box-article-content img{display:block;}
.box-article-content .aglient{display:block;text-align:center;}
.box-article-content img{margin:15px auto;max-width:80%;display:inline-block;}
.box-article-content a{color: #1280df;}
.box-article-content p img{margin:0 auto;display:inline-block;}
/**新闻详情页 结束**/
/*新过刊页*/
/*内容*/
.conarch{width: 100%;padding: 15px 20px 0 20px;}
.conarch .archtop{border-bottom: solid 1px #ccc;height: 36px;line-height: 36px;}
.archtop .archtit{font-size: 22px;font-weight: bold;color: #666;}
.archtop .arcmethod{margin-top:3px;}
.archtop .arcmethod li{width: 86px;height: 26px;line-height: 26px; text-align: center;border: solid 1px #dfdfdf;color: #333;float: left;cursor: pointer;}
.archtop .arcmethod li:first-child{border-radius: 2px 0px 0px 2px;border-right: 0;}
.archtop .arcmethod li:last-child{border-radius: 0px 2px 2px 0px;border-left: 0;}
.arcmethod li.active{background: url(../images/arctabbg.png) no-repeat;border: 0;color: #fff;}
.archcon .arc-listit{margin-top: 12px;margin-right: 10px;}
.archcon .arc-listit dd{width: 108px;height: 20px;border-right: solid 2px #ccc;margin-bottom: 12px;text-align: center;line-height: 21px;}
.archcon .arc-listit dd.active{background: #0e4da3;border-radius: 3px 0 0 3px;}
.archcon .arc-listit .arctpoint{width: 10px; height: 10px; border-radius: 50%; padding: 6px; background-color: #0e4da3; border: solid 1px #ddd; box-sizing: content-box; background-clip: content-box;margin: 0 0 5px 95px;}
.archcon .arc-listit dd.active a{color: #fff;}
.archcon .arc-listit dd a{color: #bbb;}
.archcon .arc-listit dd a:hover{text-decoration:none;}
.archcon .archimg{width: 100%;margin-top: 40px;display: none;}
.archcon .ar-list.activein{display: block;}
.archcon .archimg.activein{display: block;}
.archcon .archimg li{float: left;margin: 0 0 10px 50px;}
.archcon .archimg li a{display: block;}
.archcon .archimg li img{width: 120px;height: 160px;border: solid 1px #dfdfdf;}
.archimg li .arci-t{text-align: center;margin: 10px 0;font-size: 16px;}
.archimg li .arci-t a{color:#0e5c9a;}
/*过刊list*/
.columnarc{display: none;}
.columimg{display: none;width:561px;}
.columimg.activein{display: block;}
.archcon .ar-list{width: 100%; margin-top: 35px; display: none;}
.archcon .ar-list li{line-height: 32px;font-size: 16px;}
.archcon .ar-list li a{clear: both;color: #666;}
.archcon .ar-list li a:hover{color:#2298f4;text-decoration:underline;}
.archcon .ar-list .listpng{width: 6px;height: 10px;background: url(../images/listpng.png) no-repeat;margin: 11px 12px 0 12px;display: block;float: left;}
.archcon .ar-list li a .arissue{text-align: right;display: block; float: left; width: 32px;}
.columlist{margin-left: 38px;}
.columlist .ar-list{display: none;}
.columlist.activein{display: block;}
/*英文*/
.arcimgeng .archimg li{width: 450px;padding-bottom: 10px;margin-bottom: 15px;border-bottom:solid 1px #eee;}
.arcimgeng .archimg li img{width: 70px;height: 90px;}
.arci-t p{text-align: left;margin-left: 15px;}
.arci-t .voliss{font-size: 16px;}
.arci-t .voliss a{color: #0e5c9a;}
.arci-t .voliss .arcpage{font-size: 12px;}
.arci-t .voliss .arcpage a{color: #666;}
.arci-t .voliss .arctime{font-size: 12px;}
.arci-t .voliss .arctime a{color: #000;}
/*新过刊页end */